#coupon_card_number {
    margin-right: 5px;
    font-size: 15px !important
}

#coupon_div input {
    font-size: 13px
}

.n_cart_paytab_menu ul {
    height: 24px !important
}

.n_cart_paytab_contentbox td {
    font-size: 12px
}

.n_cart_box a, .n_cart_paytab_contentbox a {
    color: #03c !important;
    text-decoration: none
}

.second-menu-ul a, #bottom-footer a {
    color: #fff !important;
    text-decoration: none
}

.n_cart_infobox label {
    font-size: 12px
}

.buttonBlue a, .buttonGray a {
    height: initial !important;
    padding: 5px 10px !important;
    box-shadow: 0 0 0 #fff !important
}

#bus_search .input-group .box-header h1 {
    font-size: 25px !important
}

.d_adults_img1, .d_adults_img2, .d_child_img1, .d_child_img2 {
    background-image: url(/client-resource/images/header-icons.png) !important
}

.btn-primary {
    color: #333 !important
}

.n_cart_conlist li {
    width: 358px !important
}

.n_cart_conlist label {
    font-size: 12px !important
}

.n_cart_paytab_contentbox table th, .n_cart_paytab_contentbox table td, .n_cart_paytab_contentbox table tr {
    line-height: 0 !important
}

#n_main {
    margin: 100px auto 40px
}

.moreButton a {
    color: #333;
    background: #fff;
    border-radius: 100px;
    padding: 22px 14px;
    font-weight: 700
}

.moreButton a:hover {
    box-shadow: 0 1px 1px 1px #c3c3c3
}

.mobile-displayblock1 {
    display: block
}

.moreButton {
    display: none;
    position: absolute;
    bottom: 49%;
    z-index: 996;
    width: 100%;
    text-align: center
}

.tourHotelPromotion-div {
    background: #fff;
    width: 100%;
    position: relative
}

.tourHotelPromotion-div .innerTourImage-div, .tourHotelPromotion-div .innerHotelImage-div {
    float: left;
    width: 25%;
    height: 100%;
    position: relative
}

.tourHotelPromotion-div .innerTourImage-div .hoverOverlayer {
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .3);
    position: absolute;
    top: 0;
    left: 0
}

.tourHotelPromotion-div .innerTourImage-div .hoverOverlayer:hover, .tourHotelPromotion-div .innerHotelImage-div .hoverOverlayer:hover {
    background: rgba(0, 0, 0, .5) !important
}

.tourHotelPromotion-div .innerTourImage-div .hoverOverlayer ul {
    color: #fff;
    position: absolute;
    bottom: 20px;
    right: 30px;
    font-size: 28px
}

.tourHotelPromotion-div .innerTourImage-div .hoverOverlayer ul .tourCity-li {
    font-size: 24px;
    font-weight: 700;
    width: 100%;
    line-height: 30px
}

.tourCity-li i {
    margin-right: 10px;
    font-size: 18px
}

.tour-price-li {
    text-align: right;
    width: 100%;
    line-height: 32px;
    color: #fff
}

.tour-price-li b {
    font-size: 20px;
    vertical-align: text-bottom;
    margin-right: 5px
}

.innerHotelImage-div .hotelBackgroundColor1 {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0
}

.innerHotelImage-div .hotelBackgroundColor1 .hoverOverlayer {
    height: 100%;
    width: 100%;
    margin-bottom: 15px;
    background: rgba(0, 0, 0, .2)
}

.innerHotelImage-div .hotelBackgroundColor1 .hoverOverlayer .centerHotelTxt-div {
    position: relative;
    width: 100%;
    height: 100%;
    display: table
}

.innerHotelImage-div .hotelBackgroundColor1 .hoverOverlayer .centerHotelTxt-div .innerCenterHotelTxt-div {
    width: 100%;
    vertical-align: middle;
    display: table-cell;
    text-align: center
}

.innerCenterHotelTxt-div .icon-building-filled {
    color: #fff;
    font-size: 30px;
    margin: 30px 0 0
}

.innerCenterHotelTxt-div p {
    color: #fff;
    margin: 10px 0 0;
    font-size: 20px
}

a.discover-botton {
    float: left;
    margin-right: 20px
}

.mobileSite-div a:hover {
    background: #4dc6d9;
    color: #fff
}

.seemore-button {
    border-radius: 5px;
    margin: 0 auto;
    width: 220px;
    padding: 10px 50px;
    color: #333;
    background: #fff;
    font-weight: 700
}

ul.promote-route {
    margin: 20px 0
}

ul.promote-route a {
    color: #333;
    text-align: left
}

.promote-route-div .ak-container {
    text-align: center
}

.promote-route-div h1 {
    font-size: 26px;
    font-weight: 700;
    text-align: center
}

.div90percent {
    width: 92%;
    margin: 0 auto;
    position: relative
}

.div90percent ul {
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    padding: 0 6px;
    background: #fff;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px
}

.div90percent .image-position {
    position: relative
}

.div90percent ul li {
    border-bottom: 1px solid #ddd;
    padding: 6px
}

.div90percent ul li:last-child {
    border-bottom: 0
}

.div90percent ul li div a {
    color: #03c
}

.div90percent ul li b, .div90percent ul li div a:hover {
    color: #f60
}

ul.promote-route a:hover .aHover-shadow .div90percent, .promote-route-div a:hover {
    box-shadow: 0 1px 1px 0 rgba(195, 195, 195, .46)
}

.aHover-shadow {
    width: 33.3%;
    float: left;
    border-radius: 5px;
    margin-bottom: 20px
}

.aHover-shadow .div90percent img {
    border-radius: 5px
}

.route-nameprice-div {
    background: rgba(0, 0, 0, .8);
    padding: 8px;
    width: 100%;
    color: #fff;
    position: absolute;
    bottom: 0;
    text-align: left;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px
}

.route-nameprice-div span, .hotel-nameprice-div span {
    float: right;
    color: #f60
}

.bus-features {
    float: left
}

.bus-features li {
    width: 60px;
    float: left
}

.paddingL {
    padding-left: 25px
}

.textC {
    text-align: center
}

.welcome-div {
    width: 57%;
    float: left
}

.welcome-div .textdiv {
    padding: 10px 0
}

.welcome-div p {
    width: 50%;
    float: left;
    padding-top: 14px;
    margin: 0
}

.footer-info-div {
    background: #47b7ff;
    text-align: left;
    padding: 30px 10px
}

.div-25percent {
    float: left;
    width: 25%;
    padding: 0 30px 0 0;
    color: #fff;
    max-height: 162px;
    overflow: hidden;
    text-overflow: ellipsis
}

.div-25percent h2 {
    border-bottom: 1px solid #fff;
    padding-bottom: 10px;
    margin-bottom: 15px;
    color: #fff;
    font-weight: 700
}

.div-25percent i {
    font-size: 30px;
    width: 45px;
    float: left;
    color: #333
}

.div-25percent p {
    font-size: 14px;
    max-height: 110px;
    overflow: hidden;
    text-overflow: ellipsis
}

.second-menu-ul {
    font-size: 14px
}

.second-menu-ul li {
    list-style-type: none
}

.second-menu-ul li a {
    color: #fff
}

.busFeatures-div {
    background: #fff !important
}

.busFeatures-div h1 {
    font-size: 30px;
    font-weight: 700;
    width: 47%;
    float: left;
    margin: 0 !important
}

.mobileSite-block-div a .AndroidApp-botton {
    font-size: 16px;
    border: 1px solid #fff;
    padding: 10px 12px;
    border-radius: 5px;
    width: 200px;
    color: #fff;
    background: #000
}

.mobileSite-block-div a .appleApp-botton {
    font-size: 16px;
    border: 1px solid #fff;
    padding: 10px 12px;
    border-radius: 5px;
    width: 182px;
    color: #fff;
    background: #000
}

.AndroidApp-botton .icon-play, .appleApp-botton .icon-apple {
    float: left;
    font-size: 40px
}

.AndroidApp-botton ul, .appleApp-botton ul {
    float: right
}

.AndroidApp-botton ul .firstTxt-li, .appleApp-botton ul .firstTxt-li {
    line-height: 16px;
    font-size: 12px
}

.AndroidApp-botton ul .secondTxt-li, .appleApp-botton ul .secondTxt-li {
    line-height: 20px;
    font-size: 22px
}

.mobileSite-div {
    line-height: 55px
}

.mobileSite-div-100percent {
    width: 100%;
    background: #47add2
}

.mobileSite-div p, .mobileSite-div b {
    font-size: 30px;
    font-weight: 700
}

.mobile-p {
    font-size: 16px !important;
    font-weight: 400 !important;
    margin: 0 0 15px
}

.mobileSite-block-div {
    color: #fff;
    padding: 10px 0 0
}

.mobileSite-div {
    width: 71%;
    float: left
}

.mobile-image {
    float: right;
    width: 29%;
    background-image: url(/client-resource/images/mobile.png);
    background-size: cover;
    background-position: center center;
    height: 214px
}

.map {
    background-size: cover;
    background-position: center center;
    height: 400px
}

.nearby {
    display: none
}

.widget ul {
    list-style-type: none;
    padding-left: 10px
}

#yi-search.destination {
    background: rgba(0, 0, 0, .7) !important
}

#yi-search.destination label, #yi-search.destination .return-arrows i, #yi-search.destination label i {
    color: #fff
}

#yi-search .departure-city .icon-location, #yi-search .arrival-city .icon-location, #yi-search .return-date .icon-calendar, #yi-search .departure-date .icon-calendar, #yi-search .duration .icon-user {
    color: #999 !important;
    top: 30px !important
}

#yi-search .lg-float-left label {
    top: -22px
}

#yi-search.destination .box-title {
    color: #fff !important
}

.search_status, #searchbox_add_hotel_div {
    display: none !important
}

.copyright {
    color: #fff !important
}

#searchbus-right .last, #searchbus-right .next {
    padding: 8px 10px !important
}

.d_adults_input, .d_child_input {
    height: 18px !important
}

.btn-default {
    color: #333 !important
}

.client_align_justify {
    text-align: justify
}

.client-page-name {
    border-bottom: #ccc 1px dotted;
    padding-bottom: 5px;
    margin-bottom: 15px
}

.icon-bg {
    background-color: #6787dd;
    border-radius: 3px;
    color: #fff;
    display: inline-block;
    height: 25px;
    line-height: 48px;
    margin: 10px;
    text-align: center;
    width: 25px;
    padding: 0px 0px;
}

.icon-bg i {
    padding: 6px 1px 0 0
}

.busRoute100percentdiv .container {
    max-width: 1170px
}

.busRoute100percentdiv .container .breadcrumb a {
    color: #03c !important;
    text-decoration: none
}

.busRoute100percentdiv {
    width: 100%;
    background: #eee;
    color: #47add2;
    padding-bottom: 50px
}

.busRoute100percentdiv .icon-dot-circled {
    font-size: 25px
}

.busRoute100percentdiv .icon-right-open {
    font-size: 14px;
    padding: 0 10px
}

.busRouteList {
    border-left: 3px solid #47add2;
    margin: 20px 0 20px 16px
}

.busRouteList li {
    width: 44%;
    float: left;
    margin-left: 20px;
    color: #333;
    list-style-type: none;
    color: #666;
    line-height: 32px;
    padding: 10px
}

.busRouteList li:hover, .busStationsPageDiv div.hoverBusStations:hover {
    background: #f2f2f2
}

.busRouteList li a {
    color: #333;
    font-size: 14px
}

.busRouteList li a:last-child {
    padding-left: 10px;
    margin-left: 10px;
    border-left: 1px solid #000
}

.busRouteList li i {
    margin-top: 10px
}

.busRouteList li div, .busRouteList li span {
    float: left;
    display: block
}

.busRouteList li span {
    padding: 0 7px
}

.busRouteList li div {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap
}

.busStations-left {
    width: 50%;
    float: left
}

.busStations-right {
    width: 50%;
    float: right
}

.busRouteIcon {
    margin: 0 !important;
    font-size: 18px;
    color: #666
}

.busRoutePageDiv, .busStationsPageDiv, .hotelPageDiv, .policyContents-div {
    background: #fff;
    padding: 40px
}

.busRouteTitle {
    font-size: 30px;
    margin-left: 16px
}

.policyTitle {
    font-size: 30px
}

.hoverBusStations p {
    margin: 16px 0
}

.busStationsPageDiv div b {
    font-size: 16px;
    font-weight: 700;
    color: #666
}

.busStationsPageDiv div p span {
    color: #333
}

#map_canvas {
    width: 520px;
    height: 400px
}

.ui-dialog-titlebar-close {
    background-image: url(/client-resource/images/cancel-button.png) !important;
    width: 20px !important;
    background-position: 0 0 !important
}

.policyContents-div .font16 {
    font-size: 24px !important;
    font-weight: 700;
    color: #666
}

.policyContents-div a {
    color: #f60;
    text-decoration: underline;
    font-weight: 400 !important
}

.policyContents-div u {
    text-decoration: none !important
}

.policyContents-div p, .policyContents-div b, .policyContents-div td, .policyContents-div p b {
    line-height: 22px !important;
    font-size: 16px !important
}

.policyContents-div table {
    color: #333;
    margin: 20px 0
}

.div90percentHotel {
    position: relative;
    width: 92%;
    margin: 0 auto;
    border-radius: 5px;
    height: 100%
}

.div90percentHotel img {
    border-radius: 5px
}

.div90percentHotel .pricespan {
    position: absolute;
    background: #4fc0e9;
    color: #fff;
    padding: 0 8px;
    right: 0;
    font-size: 18px;
    top: 45px
}

.div90percentHotel .pricespan span {
    font-size: 12px;
    vertical-align: text-bottom
}

.hotel-nameprice-div {
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
    width: 100%;
    text-align: left;
    background: rgba(0, 0, 0, .7);
    position: absolute;
    bottom: 0;
    padding: 5px 10px;
    line-height: 20px;
    left: 0;
    color: #fff
}

.hotel-nameprice-div i {
    color: #ddd;
    float: right
}

.hotelPageDiv .aHover-shadow {
    margin-bottom: 20px
}

.hotelPageDiv .div90percentHotel:hover {
    filter: alpha(Opacity=90);
    -moz-opacity: .9;
    opacity: .9 !important
}

.breadCrumbs {
    padding: 20px 0;
    font-size: 14px;
    color: #777
}

.breadCrumbs a:hover {
    color: #f60
}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
    border: 0;
    font-family: Circular, helvetica neue, Helvetica, Arial, sans-serif !important;
    font-size: 100%;
    font-style: inherit;
    font-weight: inherit;
    margin: 0;
    outline: 0;
    padding: 0;
    vertical-align: baseline
}

html {
    font-size: 62.5%;
    overflow-y: scroll;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%
}

*, *:before, *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

body {
    font-size: 14px;
    background: #fff
}

ol, ul {
    list-style: none
}

table {
    border-collapse: separate;
    border-spacing: 0
}

caption, th, td {
    font-weight: 400;
    text-align: left
}

blockquote:before, blockquote:after, q:before, q:after {
    content: ""
}

blockquote, q {
    quotes: "" ""
}

a:hover, a:active, a:focus {
    outline: 0
}

a img {
    border: 0
}

h1, h2, h3, h4, h5, h6 {
    font-weight: 400;
    font-family: roboto, sans-serif;
    line-height: 1.3;
    margin-bottom: 10px;
    color: #555;
    font-weight: 300
}

p {
    margin-bottom: 20px
}

b, strong {
    font-weight: 700
}

dfn, cite, em, i {
    font-style: italic
}

blockquote {
    margin: 0 15px;
    font-size: 20px;
    font-style: italic;
    font-family: lato, sans-serif;
    font-weight: 300
}

address {
    margin: 0 0 15px
}

pre {
    background: #eee;
    font-family: "courier 10 pitch", Courier, monospace;
    font-size: 15px;
    font-size: 1.5rem;
    line-height: 1.6;
    margin-bottom: 1.6em;
    max-width: 100%;
    overflow: auto;
    padding: 1.6em
}

code, kbd, tt, var {
    font: 15px Monaco, Consolas, andale mono, dejavu sans mono, monospace
}

abbr, acronym {
    border-bottom: 1px dotted #666;
    cursor: help
}

mark, ins {
    background: #fff9c0;
    text-decoration: none
}

sup, sub {
    font-size: 75%;
    height: 0;
    line-height: 0;
    position: relative;
    vertical-align: baseline
}

sup {
    bottom: 1ex
}

sub {
    top: .5ex
}

small {
    font-size: 75%
}

big {
    font-size: 125%
}

h1 {
    font-size: 30px
}

h2 {
    font-size: 26px
}

h3 {
    font-size: 22px
}

h4 {
    font-size: 20px
}

h5 {
    font-size: 18px
}

h6 {
    font-size: 16px
}

hr {
    background-color: #ccc;
    border: 0;
    height: 1px;
    margin: 10px 0
}

ul {
    list-style: circle
}

ol {
    list-style: decimal
}

li > ul, li > ol {
    margin-bottom: 0;
    margin-left: 15px
}

dt {
    font-weight: 700
}

dd {
    margin: 0 15px 15px
}

img {
    height: auto;
    max-width: 100%;
    vertical-align: middle
}

figure {
    margin: 0
}

a {
    color: #00c;
    text-decoration: none;
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out
}

a:hover, a:focus, a:active {
    color: #353f47
}

.screen-reader-text {
    clip: rect(1px, 1px, 1px, 1px);
    position: absolute !important
}

.screen-reader-text:hover, .screen-reader-text:active, .screen-reader-text:focus {
    background-color: #f1f1f1;
    border-radius: 3px;
    box-shadow: 0 0 2px 2px rgba(0, 0, 0, .6);
    clip: auto !important;
    color: #21759b;
    display: block;
    font-size: 14px;
    font-weight: 700;
    height: auto;
    left: 5px;
    line-height: normal;
    padding: 15px 23px 14px;
    text-decoration: none;
    top: 5px;
    width: auto;
    z-index: 100000
}

.alignleft {
    display: inline;
    float: left;
    margin-right: 15px
}

.alignright {
    display: inline;
    float: right;
    margin-left: 15px
}

.aligncenter {
    clear: both;
    display: block;
    margin: 0 auto
}

.clearfix:before, .clearfix:after, .row:before, .row:after, .entry-content:before, .entry-content:after, .comment-content:before, .comment-content:after, .site-header:before, .site-header:after, .site-content:before, .site-content:after, .site-footer:before, .site-footer:after, .ak-container:after, .ak-container:before {
    content: '';
    display: table
}

.clearfix:after, .row:after, .entry-content:after, .comment-content:after, .site-header:after, .site-content:after, .site-footer:after, .ak-container:after {
    clear: both
}

.clear {
    clear: both
}

.widget {
    margin: 0 0 25px
}

.widget select {
    max-width: 100%
}

h1.entry-title, .page-title {
    color: #666;
    background: url(images/title-bg.png) repeat-x left bottom;
    padding-bottom: 15px
}

h1.entry-title a {
    color: #666
}

.hentry {
    margin: 0 0 15px
}

.single .byline, .group-blog .byline, .posted-on {
    display: inline;
    font-family: lato, sans-serif;
    font-size: 14px;
    font-style: italic;
    font-weight: 300
}

.page-content, .entry-content, .entry-summary {
    margin: 15px 0 0
}

.page-links {
    clear: both;
    margin: 0 0 15px
}

.edit-link .post-edit-link {
    background: #293037;
    padding: 4px 10px;
    color: #fff !important;
    line-height: 1;
    border-radius: 3px;
    font-size: 13px
}

.edit-link .post-edit-link:before {
    content: "\f044";
    font-family: FontAwesome;
    margin-right: 5px
}

#blog-post article.hentry, .search article.hentry, .archive article.hentry, .tag article.hentry, .category article.hentry {
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 1px dashed #ddd
}

article.hentry .edit-link {
    display: block;
    margin-top: 20px
}

article.hentry h1.entry-title {
    margin-bottom: 5px;
    line-height: 1.2
}

article.hentry .entry-footer > span {
    margin-right: 15px;
    font-size: 13px
}

.page-header .page-title {
    color: #666;
    background: url(images/title-bg.png) repeat-x left bottom;
    padding-bottom: 15px
}

.posted-on:before {
    content: "\f073";
    font-family: FontAwesome;
    font-style: normal;
    margin-right: 5px
}

.cat-links:before {
    content: "\f07c";
    font-family: FontAwesome;
    font-style: normal;
    margin-right: 5px
}

.comments-link:before {
    content: "\f075";
    font-family: FontAwesome;
    font-style: normal;
    margin-right: 5px
}

.tags-links:before {
    content: "\f02c";
    font-family: FontAwesome;
    font-style: normal;
    margin-right: 5px
}

.entry-footer a {
    color: #999
}

.entry-footer a:hover {
    color: #01aefd
}

.byline, .updated, .nav-links .meta-nav {
    display: none
}

.paging-navigation {
    margin-top: 20px
}

.nav-links .nav-previous {
    width: 50%;
    float: left
}

.nav-links .nav-next {
    width: 50%;
    float: right
}

.nav-links .nav-next {
    text-align: right
}

.nav-links .nav-previous a:before {
    content: "\f0d9";
    font-family: FontAwesome;
    font-style: normal;
    margin-right: 5px
}

.nav-links .nav-next a:after {
    content: "\f0da";
    font-family: FontAwesome;
    font-style: normal;
    margin-left: 5px
}

.entry-thumbnail {
    width: 38%;
    float: left
}

.entry-exrecpt {
    width: 60%;
    float: right
}

.short-content {
    margin-bottom: 10px
}

.short-content + .bttn {
    float: right
}

.entry-footer {
    margin-top: 10px
}

.full-width {
    float: none;
    width: 100%
}

.blog .format-aside .entry-title, .archive .format-aside .entry-title {
    display: none
}

.infinite-scroll .paging-navigation, .infinite-scroll.neverending .site-footer {
    display: none
}

.infinity-end.neverending .site-footer {
    display: block
}

#infinite-footer {
    display: none
}

.ak-container {
    width: 1170px;
    margin: 0 auto
}

body.boxed-layout {
    width: 1200px;
    margin: 0 auto;
    position: relative
}

.roboto-light {
    font-family: roboto, sans-serif;
    font-weight: 300;
    text-align: center;
    text-transform: uppercase
}

.roboto-light a, .roboto-light a:hover {
    color: #fff
}

header.site-header {
    box-shadow: 0 0 6px rgba(0, 0, 0, .3);
    background: #fff;
    position: relative
}

.topMainMenu {
    width: 100%;
    background: #fff;
    z-index: 999;
    border-top: 5px solid #666;
    box-shadow: 0 1px 1px 0 rgba(195, 195, 195, .46)
}

.menu-toggle {
    display: none;
    background: url(../images/menu.png) no-repeat center #4fc0e9 !important
}

.site-branding.main-logo {
    float: left;
    padding: 10px 0
}

.logo-left .site-branding.main-logo img {
    max-height: 67px !important;
    width: auto !important
}

.logo-center .site-branding.main-logo {
    float: none;
    text-align: center
}

.main-logo h1 {
    font-family: josefin slab, serif;
    font-size: 30px;
    font-weight: 700;
    line-height: 1;
    text-transform: uppercase;
    margin: 10px 0 5px
}

.main-logo .tagline {
    color: #666;
    font-size: 16px;
    line-height: 1;
    margin-bottom: 5px
}

.header-wrap .main-navigation {
    float: right
}

.header-wrap.logo-center .main-navigation {
    float: none;
    text-align: center
}

.header-wrap .search-icon {
    float: right;
    position: relative
}

.header-wrap .search-icon {
    border-left: 1px solid #ececec;
    cursor: pointer;
    padding: 0 18px
}

.logo-center.header-wrap .search-icon {
    border: none
}

.header-wrap .search-icon > .fa.fa-search {
    font-size: 20px;
    line-height: 87px;
    color: #666
}

.logo-center.header-wrap .search-icon > .fa.fa-search {
    line-height: 50px
}

.header-wrap .ak-search {
    background: none repeat scroll 0 0 #fff;
    display: none;
    padding: 20px;
    position: absolute;
    right: 0;
    top: 100%;
    z-index: 9999;
    box-shadow: 1px 2px 3px rgba(0, 0, 0, .2)
}

.header-wrap .searchform .s {
    background: 0 0;
    border: none;
    float: left;
    font-size: 13px;
    height: 32px;
    padding: 5px 10px;
    vertical-align: middle;
    width: 160px
}

.header-wrap .searchform .searchsubmit {
    background: 0 0;
    border: none;
    box-shadow: none;
    color: #ccc;
    float: right;
    font-size: 14px;
    height: 32px;
    padding: 0;
    width: 32px
}

.header-wrap .searchform .searchsubmit .fa.fa-search {
    color: #ccc
}

.header-wrap .searchform {
    border: 1px solid #ccc;
    height: 34px;
    width: 200px
}

.header-wrap ul {
    margin: 0;
    list-style: none
}

#site-navigation .menu, #site-navigation .menu > ul > li {
    float: left
}

.logo-center #site-navigation .menu {
    display: inline-block;
    float: none
}

#site-navigation ul li {
    position: relative
}

#site-navigation .menu > ul > li > a {
    border-left: 1px solid #ececec;
    color: #666;
    display: inline-block;
    font-size: 16px;
    font-weight: 300;
    line-height: 86px;
    padding: 0 14px;
    text-transform: capitalize
}

.logo-center #site-navigation .menu > ul > li > a {
    line-height: 50px
}

.logo-center #site-navigation .menu > ul > li > a {
    border-left: none
}

#site-navigation .menu > ul > li:hover > a:before, #site-navigation .menu > ul > li.current_page_item > a:before, #site-navigation .menu > ul > li.current-menu-item > a:before, #site-navigation .menu > ul > li.current_page_ancestor > a:before, #site-navigation .menu > ul > li.current-menu-ancestor > a:before {
    background: #f0563d;
    content: "";
    height: 5px;
    left: 0;
    position: absolute;
    top: -5px;
    width: 100%
}

.logo-center #site-navigation .menu > ul > li:hover > a:before, .logo-center #site-navigation .menu > ul > li.current_page_item > a:before, .logo-center #site-navigation .menu > ul > li.current_page_ancestor > a:before, .logo-center #site-navigation .menu > ul > li.current-menu-ancestor > a:before {
    display: none
}

.footer-wrap {
    margin: 0 auto !important
}

footer #bottom-footer {
    background: none repeat scroll 0 0 #47add2;
    color: #fff;
    text-align: center;
    padding: 20px;
    font-size: 13px
}

.footer-wrap a {
    color: #fff
}

.footer-wrap a:hover {
    color: #2ff
}

.footer-logo a {
    margin-bottom: 5px;
    display: block
}

.footer-socials {
    margin-top: 15px
}

.footer-socials a {
    display: inline-block;
    background: #1c8776;
    color: #fff;
    width: 32px;
    height: 32px;
    line-height: 32px;
    text-align: center;
    border-radius: 50%;
    font-size: 16px;
    margin: 0 2px
}

.footer-socials a:hover {
    background: #f0563d
}

.tagcloud a {
    font-size: 13px !important;
    background: rgba(0, 0, 0, .4);
    padding: 8px 10px;
    margin: 0 2px 4px 0;
    display: inline-block;
    line-height: 1
}

.sidebar .tagcloud a {
    background: #666;
    color: #fff
}

.business-section {
    background: #666;
    padding: 45px 0;
    color: #fff
}

.business-section a {
    color: #fff
}

.business-section .widget-title {
    color: #fff;
    font-size: 24px;
    margin-bottom: 10px;
    font-weight: 300;
    font-family: roboto, sans-serif
}

.business-activities-wrapper {
    margin-left: -1.33%
}

.business-section .business-wrapper {
    color: #fff;
    font-size: 16px;
    font-weight: 400;
    line-height: 29.81px;
    float: left;
    margin-left: 1.33%;
    position: relative;
    width: 32%
}

.business-section .business-image img {
    float: left
}

.business-section .business-content {
    clear: both;
    margin-top: 14px
}

.business-section .widget, .business-section .gallery {
    margin-bottom: 0
}

#content {
    padding: 20px 0;
    background: #eee
}

#primary {
    float: right;
    width: 74%
}

.sidebar {
    float: left;
    width: 24%
}

.rtl .header-wrap .main-navigation {
    float: left
}

.rtl #site-navigation .menu > ul > li {
    float: right
}

.rtl .events-section .event-list .event-detail {
    text-align: right
}

.rtl .footer-menu ul li a {
    border-left: 0;
    border-right: 1px solid #fff;
    margin-left: 0;
    padding-left: 0;
    margin-right: 8px;
    padding-right: 8px
}

.rtl .footer-menu ul li:first-child a {
    border-right: 0
}

.rtl .bx-wrapper .bx-controls-direction a {
    text-indent: 99999999px
}

.widget ul {
    list-style-type: none;
    padding-left: 10px
}

@media (max-width: 1200px) {
    .ak-container, body.boxed-layout {
        width: 100%
    }

    #site-navigation .menu > ul > li > a {
        padding: 0 10px
    }

    .header-wrap .search-icon {
        padding: 0 10px
    }

    .events-section .bx-wrapper .bx-controls-direction a {
        display: none
    }

    .event-list-wrapper, .business-activities-wrapper {
        margin-left: 0
    }

    .business-section .business-wrapper {
        margin-left: 2%;
        width: 32%
    }

    .business-section .business-wrapper:first-child {
        margin-left: 0
    }

    .clients-say-section .testimonial-wrap {
        padding: 0 30px;
        width: 100%
    }

    .google-section-wrap {
        margin-left: 0;
        right: 0;
        left: auto
    }

    #latest-events {
        width: 773px;
        padding: 0
    }

    .container {
        padding: 0 !important
    }
}

@media screen and (max-width: 992px) {
    .w992-100p {
        width: 100% !important
    }

    .ak-container {
        width: 100%
    }

    #top-footer .footer {
        width: 50%
    }

    #top-footer .hide, #mid-section .hide {
        display: block;
        margin-bottom: 25px
    }

    .site-branding.main-logo {
        float: none;
        width: calc(100% - 60px)
    }

    .logo-left .site-branding.main-logo img {
        height: auto !important
    }

    .menu-toggle {
        background: url(../images/menu.png) no-repeat center #666 !important;
        cursor: pointer;
        display: block;
        float: none;
        height: 48px;
        margin: 0;
        position: absolute;
        right: 0;
        text-indent: -9999px;
        top: 0;
        width: 48px
    }

    .header-wrap {
        position: relative
    }

    #site-navigation .menu {
        background: #fff;
        display: none;
        float: none;
        border-top: 1px solid #666
    }

    #site-navigation .menu > ul > li:hover > a:before, #site-navigation .menu > ul > li.current_page_item > a:before, #site-navigation .menu > ul > li.current-menu-item > a:before, #site-navigation .menu > ul > li.current_page_ancestor > a:before, #site-navigation .menu > ul > li.current-menu-ancestor > a:before {
        height: 1px;
        top: -1px
    }

    .header-wrap .main-navigation {
        float: none !important
    }

    .header-wrap .search-icon {
        display: none
    }

    .menu-toggle {
        right: 5px
    }

    #primary, .sidebar, .both-sidebar #primary-wrap #primary, .both-sidebar #primary-wrap .left-sidebar.sidebar, .both-sidebar .right-sidebar, .left-sidebar #primary, .left-sidebar.sidebar {
        float: none;
        width: 100%
    }

    .both-sidebar #primary-wrap {
        float: none;
        width: 100%
    }

    #primary {
        margin-bottom: 15px
    }

    .slider-caption .caption-title {
        font-size: 24px
    }

    .slider-caption .caption-description {
        font-size: 18px
    }

    .rtl .menu-toggle {
        left: 5px;
        right: auto;
        text-indent: 999px
    }
}

.bus-list-city {
    text-align: left;
    margin-left: 60px
}

.bus-list-city a {
    color: rgba(0, 0, 0, .7)
}

.bus-list-city a:hover {
    color: #f60
}

.owl-wrapper-outer {
    padding: 20px 0
}

@media screen and (max-width: 768px) {
    .slider-caption, .slider-wrap .bx-wrapper .bx-controls-direction a {
        display: none
    }

    .business-section .business-wrapper {
        display: inline-block;
        float: none;
        margin: 0 0 20px;
        width: 100%
    }

    .business-section .business-wrapper:last-child {
        margin-bottom: 0
    }

    #site-navigation .menu > ul > li {
        display: block;
        float: none !important;
        border-bottom: 1px solid #ddd;
        padding-left: 10px
    }

    #site-navigation .menu > ul > li > a {
        border: none;
        display: block;
        line-height: 42px;
        padding: 0
    }

    #site-navigation .menu > ul > li:hover > a:before, #site-navigation .menu > ul > li.current_page_item > a:before, #site-navigation .menu > ul > li.current-menu-item > a:before, #site-navigation .menu > ul > li.current_page_ancestor > a:before, #site-navigation .menu > ul > li.current-menu-ancestor > a:before {
        display: none
    }

    #site-navigation .menu ul ul {
        border: none;
        position: static;
        box-shadow: none
    }

    #latest-events {
        width: 100%;
        padding: 0 10px
    }

    .formatted {
        margin: 0 !important
    }
}

@media screen and (max-width: 640px) {
    h1 {
        font-size: 28px
    }

    h2 {
        font-size: 24px
    }

    h3 {
        font-size: 20px
    }

    h4 {
        font-size: 18px
    }

    h5 {
        font-size: 16px
    }

    h6 {
        font-size: 14px
    }

    .bus-list-city {
        margin: 0 auto !important;
        text-align: center
    }
}

@media screen and (min-width: 993px) {
    #site-navigation .menu {
        display: inline-block !important
    }
}

@media screen and (max-width: 1250px) {
    .innerTourImage-div .hoverOverlayer ul .tourCity-li {
        font-size: 26px !important
    }

    .tourCity-li i {
        font-size: 14px !important
    }

    .innerTourImage-div .hoverOverlayer ul {
        font-size: 22px !important
    }

    .tour-price-li b {
        font-size: 14px !important
    }

    .innerCenterHotelTxt-div p {
        margin-top: 10px !important;
        font-size: 20px !important
    }
}

@media screen and (max-width: 1088px) {
    .mobile-image, .bus-image {
        display: none
    }

    .busFeatures-div h1 {
        width: 100% !important
    }

    .bus-features {
        width: 325px;
        margin: 0 auto;
        float: none
    }

    .ak-container h1, .welcome-div {
        text-align: center
    }

    .welcome-div, .welcome-div p {
        width: 100%
    }

    .mobileSite-div {
        width: 100%;
        text-align: center;
        padding-top: 0
    }

    .mobileSite-block-div {
        padding-bottom: 20px
    }

    .paddingL {
        padding-left: 15px
    }

    .bus-features li {
        width: 55px
    }

    .appCenter-div {
        width: 422px;
        margin: 0 auto;
        display: block
    }

    .tourHotelPromotion-div .innerTourImage-div, .tourHotelPromotion-div .innerHotelImage-div {
        width: 50% !important
    }

    .innerRightTourImage-div {
        float: right !important
    }

    #station-map {
        width: 100% !important;
        padding: 10px 0
    }
}

@media screen and (max-width: 994px) {
    .aHover-shadow {
        margin: 0 0 10px
    }

    .div-25percent {
        width: 50%
    }

    .busRouteList li {
        font-size: 16px !important;
        padding: 10px 0 !important
    }
}

@media screen and (max-width: 896px) {
    .searchbox-bg {
        background: #eee !important
    }
}

@media screen and (max-width: 767px) {
    #yi-search.destination {
        padding: 10px 0
    }

    .busStations-left, .busStations-right {
        width: 100% !important
    }

    .hotelPageDiv .promote-route {
        margin: 20px 0 0
    }

    .hotelPageDiv {
        padding: 40px 0
    }

    .route-image-div, .route-nameprice-div, .aHover-shadow .div90percent img {
        border-radius: 0
    }

    ul.promote-route {
        margin: 10px;
    }

    .promote-route-div h1 {
        margin: 10px 0
    }

    .busRouteList {
        padding-left: 30px
    }

    .busRouteList li {
        width: 100% !important;
        margin-left: 0
    }

    .busRoute100percentdiv {
        padding: 0 !important
    }

    .breadCrumbs, .mobile-displayNone {
        display: none
    }

    .hideSearch, .mobile-displayBlock {
        display: block !important
    }
}

@media screen and (max-width: 600px) {
    #map_canvas {
        width: 320px
    }

    .hoverBusStations, .aHover-shadow, .div90percentHotel, .div90percent, .tourHotelPromotion-div .innerTourImage-div, .tourHotelPromotion-div .innerHotelImage-div {
        width: 100% !important
    }

    .div90percentHotel img, .hotel-nameprice-div {
        border-radius: 0
    }

    .mobileSite-div p, .mobileSite-div b, .busFeatures-div h1 {
        font-size: 30px
    }

    .busRouteList li i {
        margin: 5px 6px 0 !important
    }

    .busRoutePageDiv {
        padding: 40px 0 !important
    }

    .busStationsPageDiv, .busRoute100percentdiv {
        padding: 0 !important
    }

    .busStationsList, .busStationsList li i {
        margin: 0 !important
    }

    .div-25percent {
        width: 100%
    }

    .mobileSite-div-100percent, .mobile-show-three, .footer-info-div {
        display: none
    }

    .policyTitle {
        font-size: 25px
    }
}

@media screen and (max-width: 450px) {
    .busRouteTitle {
        margin-left: 8px !important
    }

    .policyTitle {
        font-size: 20px
    }

    .tourHotelPromotion-div .innerTourImage-div, .tourHotelPromotion-div .innerHotelImage-div {
        height: 70% !important
    }

    .busRouteList li a {
        font-size: 16px
    }

    .busRouteList {
        padding-left: 15px
    }

    #latest-events {
        width: auto
    }
}

.coupon-image {
    position: fixed;
    bottom: 0;
    z-index: 99;
    width: 100%;
    opacity: .9;
    overflow: hidden;
    background: -webkit-linear-gradient(45deg, rgb(62, 113, 155) 0%, rgb(49, 160, 212) 100%)
}

.coupon-left {
    width: 30%;
    float: left;
    overflow: hidden
}

.coupon-text {
    width: 70%;
    float: right;
    font-size: 26px;
    color: #fff;
    padding: 60px 0 20px
}

.coupon-yuan {
    background-color: #844b62;
    text-align: center;
    line-height: 1.5;
    width: 280px;
    border-radius: 80px;
    margin: 0 auto;
    padding: 10px 0
}

.coupon-yuan-off {
    font-size: 42px;
    color: #fed07a
}

.coupon-yuan-east {
    font-size: 22px;
    color: #fff;
    font-weight: 700
}

.coupon-cancel {
    position: absolute;
    right: 20px;
    top: 15px;
    cursor: pointer
}

.datepicker-days .price-date {
    font-size: 12px;
    margin-bottom: 0 !important
}

.date-price-datepicker td {
    vertical-align: top;
    width: 37px !important;
    padding: 4px 8px !important
}

.datepicker table tr td.active .price-date {
    color: #fff !important
}

.datepicker table tr td.active {
    background-color: #4a7fd8 !important
}

.datepicker .price-date {
    cursor: pointer;
    display: block
}

.datepicker .disabled .price-date {
    cursor: default
}

.font-green {
    color: #12b22d !important
}
.promote-route-div .ak-container{
	background：#eee;
	padding-bottom:20px;
}
.route-nameprice-div{
	position:static !important;
	background:#fff !important;
	color:#333;
	border-top-right-radius: 5px;
        border-top-left-radius: 5px;
	height:50px;
	line-height:34px;
}
.route-nameprice-div:hover{
	color:#4a7fd8 
}
@media screen and (max-width: 900px){
	.aHover-shadow {
	    width: 50%;
	}
}
.topMainMenu .logo-left{
    align-items: center;
    justify-content: space-between;
}
